# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  branch: MyString
  branch_code: MyString
  account_name: MyString
  account_number: MyString
  tr_code: MyString
  contra_credit: MyString
  contra_debit: MyString
  active: false
  currency: MyString

two:
  name: MyString
  branch: MyString
  branch_code: MyString
  account_name: MyString
  account_number: MyString
  tr_code: MyString
  contra_credit: MyString
  contra_debit: MyString
  active: false
  currency: MyString
